body #menu-main-menu ul li a span{padding-top:8px;padding-bottom:4px;}
body a.hp_slider_button{padding-top:4px;}
body div#hp_banner_content i{padding-bottom:5px;}
body .hp_strip_link_title{background-position-y:30%;}
body #contact_form button[type="submit"], body #landing_form input[type="submit"]{padding-top:2px;}
body #contact_form button[type="submit"] i, body #landing_form input[type="submit"] i{vertical-align:baseline;}
body #footer_newsletter #email{padding-top:8px;padding-bottom:4px;}
body #footer_newsletter .btn{line-height:34px;vertical-align:bottom;}
body #footer_newsletter .content .label_register span,
body #contact_template form span.checkbox_background,
body .checkbox_background{vertical-align:sub;}
body #content_with_icon .block.black .button{padding-top:9px;}
body .read_more img{vertical-align:baseline;}